{% extends 'base.html.twig' %}

{% block body %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm"></div>
            <div class="col-sm">


                {{ form_start(form) }}
                <div id=newPassword1" class="form-group">
                    {{ form_label(form.newPassword.first, 'New Password: ', {'attr': {'class': 'form-control'}}) }}
                    {{ form_errors(form.newPassword.first, {'attr': {'class': 'form-control'}}) }}
                    {{ form_widget(form.newPassword.first, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div id=newPassword2" class="form-group">
                    {{ form_label(form.newPassword.second, 'Verify your new password: ', {'attr': {'class': 'form-control'}}) }}
                    {{ form_errors(form.newPassword.second, {'attr': {'class': 'form-control'}}) }}
                    {{ form_widget(form.newPassword.second, {'attr': {'class': 'form-control'}}) }}
                </div>

                <div id=submit" class="form-group">
                    {{ form_widget(form.save, {'attr': {'class': 'btn btn-primary'}}) }}

                </div>
                {{ form_end(form) }}




            </div>
            <div class="col-sm"></div>
        </div>
    </div>




{% endblock %}

